java Android 程序员 开源 shell centos wordpress mysql linux命令 apache 微软 Python google HTML5 Ubuntu Firefox php linux Windows nginx

数百个 WordPress 站点集体被黑

M86安全实验室今天警告称一经发现有数百个基于WordPress的网站和博客被黑,主要影响版本3.2.1,表现在注入代码并将用户重定向到恶意网站中。攻击者还特别设定了安全策略,绕过垃圾邮件过滤器和反病毒特性。

黑客试图利用微软的IE浏览器,Adobe的PDF和Flash,Oracle的JAVA漏洞来攻击用户的PC并安装TDSS rootkit,感染后的机器将成为僵尸网络的一部分,目前还没有查出是谁在背后攻击,Websense建议WordPress用户升级到3.3.1最新版。

http://community.websense.com/cfs-filesystemfile.ashx/__key/CommunityServer.Components.ImageFileViewer/CommunityServer.Blogs.Components.WeblogFiles.securitylabs/8688.2012_5F00_01_5F00_29_5F00_obfuscated.png_2D00_550x0.png

http://community.websense.com/cfs-filesystemfile.ashx/__key/CommunityServer.Components.ImageFileViewer/CommunityServer.Blogs.Components.WeblogFiles.securitylabs/7607.2012_5F00_01_5F00_29_5F00_deobfuscated.png_2D00_550x0.png

http://community.websense.com/cfs-filesystemfile.ashx/__key/CommunityServer.Components.ImageFileViewer/CommunityServer.Blogs.Components.WeblogFiles.securitylabs/0068.2012_5F00_01_5F00_29_5F00_iframe.png_2D00_550x0.png

http://community.websense.com/cfs-filesystemfile.ashx/__key/CommunityServer.Components.ImageFileViewer/CommunityServer.Blogs.Components.WeblogFiles.securitylabs/6864.2012_5F00_01_5F00_29_5F00_java_5F00_exploit.png_2D00_550x0.png

http://community.websense.com/cfs-filesystemfile.ashx/__key/CommunityServer.Components.ImageFileViewer/CommunityServer.Blogs.Components.WeblogFiles.securitylabs/5023.2012013_5F00_sites.png_2D00_550x0.png

延伸阅读

评论